.Heading
{
	font-family: open-sans-n6, sans-serif;
}

.Testimonials
{
	font-family: lato-i4, sans-serif;
}

.Bodytext,.Intro-Para,.Our-work
{
	font-family: lato-n4, sans-serif;
}

.testimonial-authors,.Quote-author
{
	font-family: lato-n7, sans-serif;
}

.page-headers,.Quote
{
	font-family: lato-n3, sans-serif;
}

.Header-blue,.Our-Work-Bold
{
	font-family: lato-n9, sans-serif;
}

#u592-4,#u545-4
{
	font-family: lato-n4, sans-serif;
}

#u589-4
{
	font-family: lato-n4, sans-serif;
}

#u554-4
{
	font-family: lato-n4, sans-serif;
}

#u559-4
{
	font-family: lato-n4, sans-serif;
}

#u580-4
{
	font-family: lato-n4, sans-serif;
}

#u568-4
{
	font-family: lato-n4, sans-serif;
}

#u576-4
{
	font-family: lato-n4, sans-serif;
}

#u4367-2,#u4365-2
{
	font-family: sorts-mill-goudy-i5, serif;
}

#u4509-4
{
	font-family: lato-n7, sans-serif;
}

#u4540-4
{
	font-family: lato-n7, sans-serif;
}

#u4530-4
{
	font-family: lato-n7, sans-serif;
}

#u4514-4
{
	font-family: lato-n7, sans-serif;
}

#u4500-4
{
	font-family: lato-n7, sans-serif;
}

#u4534-4
{
	font-family: lato-n7, sans-serif;
}

#u4519-4
{
	font-family: lato-n7, sans-serif;
}

